---
title: "Usage"
source: GrowthBook
source_url: https://github.com/growthbook/growthbook
licence: MIT
domain: data-and-analysis
subdomain: growthbook-docs
date_added: 2026-04-25
---

Plop templates are for code generation with Plop.js

## Usage

    yarn plop

Then choose a template you'd like to generate.
